import Vue from "vue";
import {
  ActionSheet,
  Button,
  Cell,
  CellGroup,
  DatetimePicker,
  Dialog,
  DropdownItem,
  DropdownMenu,
  Field,
  Icon,
  NavBar,
  NoticeBar,
  Overlay,
  Picker,
  Popup,
  Swipe,
  SwipeItem,
  Tab,
  Tabs,
  Toast,
  Uploader,
  Progress,
  Loading
} from "vant";

Vue.use(ActionSheet)
  .use(Button)
  .use(Cell)
  .use(CellGroup)
  .use(Dialog)
  .use(DropdownMenu)
  .use(DropdownItem)
  .use(DatetimePicker)
  .use(Field)
  .use(Icon)
  .use(NavBar)
  .use(NoticeBar)
  .use(Overlay)
  .use(Popup)
  .use(Picker)
  .use(Swipe)
  .use(SwipeItem)
  .use(Tab)
  .use(Tabs)
  .use(Uploader)
  .use(Progress)
  .use(Toast)
  .use(Loading);
